<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<Title> Tango Device Server User's Guide </Title>
   <META NAME="GENERATOR" CONTENT="Mozilla/3.01Gold (X11; I; HP-UX B.10.20 9000/735) [Netscape]">
   <LINK HREF="doxygen.css" REL="stylesheet" TYPE="text/css">
</HEAD>
<BODY TEXT="#000000" BGCOLOR="#FFFFFF" LINK="#0000FF" VLINK="#FF0000" ALINK="#FF0000">

<P><!-------TITLE------></P>
<table width="100%" height="20%"><tr>
<td align=Center>
<FONT COLOR="#0000FF"><FONT SIZE=+3>E</FONT></FONT><FONT SIZE=+1>UROPEAN</FONT>
<FONT COLOR="#0000FF"><FONT SIZE=+3>S</FONT></FONT><FONT SIZE=+1>YNCHROTRON</FONT>
<FONT COLOR="#0000FF"><FONT SIZE=+3>R</FONT></FONT><FONT SIZE=+1>ADIATION</FONT>
<FONT COLOR="#0000FF"><FONT SIZE=+3>F</FONT></FONT><FONT SIZE=+1>ACILITY</FONT></H1>
<H5>INSTALLATION EUROPEENNE DE RAYONNEMENT SYNCHROTRON<BR>
</td><td>
<A href="http://www.esrf.fr">
<IMG SRC="http://www.esrf.fr/gifs/logo/80.gif" 
		ALT="ESRF Logo" ALIGN=RIGHT border="0"></A>
</td></tr></table>

</Body>
</Html>
<!-- Generated by Doxygen 1.2.13.1 -->
<center>
<a class="qindex" href="main.html">Main Page</a> &nbsp; <a class="qindex" href="namespaces.html">Namespace List</a> &nbsp; <a class="qindex" href="classes.html">Alphabetical List</a> &nbsp; <a class="qindex" href="annotated.html">Compound List</a> &nbsp; <a class="qindex" href="files.html">File List</a> &nbsp; <a class="qindex" href="namespacemembers.html">Namespace Members</a> &nbsp; <a class="qindex" href="functions.html">Compound Members</a> &nbsp; <a class="qindex" href="globals.html">File Members</a> &nbsp; </center>
<hr><h1>Starter for Tango Administration File Members</h1><center>
<a href="#index_d">d</a>&nbsp;|&nbsp;<a href="#index_e">e</a>&nbsp;|&nbsp;<a href="#index_g">g</a>&nbsp;|&nbsp;<a href="#index_l">l</a>&nbsp;|&nbsp;<a href="#index_m">m</a>&nbsp;|&nbsp;<a href="#index_r">r</a>&nbsp;|&nbsp;<a href="#index_s">s</a>&nbsp;|&nbsp;<a href="#index_t">t</a></center>

<p>
Here is a list of all file members with links to the files they belong to:<a name="index_d"><h3>- d -</h3></a>
<ul>
<li>DECLARE_TIME_VAR
: <a class="el" href="Starter_8cpp.html#a0">Starter.cpp</a></ul>
<a name="index_e"><h3>- e -</h3></a>
<ul>
<li>ELAPSED
: <a class="el" href="Starter_8cpp.html#a2">Starter.cpp</a></ul>
<a name="index_g"><h3>- g -</h3></a>
<ul>
<li>GET_TIME
: <a class="el" href="Starter_8cpp.html#a1">Starter.cpp</a></ul>
<a name="index_l"><h3>- l -</h3></a>
<ul>
<li>LogPath
: <a class="el" href="StarterUtil_8h.html#a2">StarterUtil.h</a></ul>
<a name="index_m"><h3>- m -</h3></a>
<ul>
<li>main()
: <a class="el" href="main_8cpp.html#a1">main.cpp</a></ul>
<a name="index_r"><h3>- r -</h3></a>
<ul>
<li>RcsId
: <a class="el" href="StarterUtil_8cpp.html#a0">StarterUtil.cpp</a>, <a class="el" href="StarterClass_8cpp.html#a0">StarterClass.cpp</a>, <a class="el" href="Starter_8cpp.html#a3">Starter.cpp</a>, <a class="el" href="main_8cpp.html#a0">main.cpp</a>, <a class="el" href="ClassFactory_8cpp.html#a0">ClassFactory.cpp</a></ul>
<a name="index_s"><h3>- s -</h3></a>
<ul>
<li>slash
: <a class="el" href="StarterUtil_8h.html#a0">StarterUtil.h</a></ul>
<a name="index_t"><h3>- t -</h3></a>
<ul>
<li>TmpRoot
: <a class="el" href="StarterUtil_8h.html#a1">StarterUtil.h</a></ul>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<Title> Tango Device Server User's Guide </Title>
   <META NAME="GENERATOR" CONTENT="Mozilla/3.01Gold (X11; I; HP-UX B.10.20 9000/735) [Netscape]">
</HEAD>
<BODY TEXT="#000000" BGCOLOR="#FFFFFF" LINK="#0000FF" VLINK="#FF0000" ALINK="#FF0000">

<P><!-------TITLE------></P>

<Center>
<Br>
<HR WIDTH="100%"></H5>
<H3>(c) ESRF - Software Engineering Group </H33>
</Center>
</body>
</html>
